uuid: d7d5dd86-0b2a-473d-a540-ac7d067f5c0f
langcode: en
status: true
dependencies: {  }
id: two_columns_container
label: 'Two Columns Container'
icon_uuid: null
description: 'Two columns container for multiple content types'
behavior_plugins: {  }
